﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 800px;
}


.dropbtn {
    background-color: #204d74;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 999;
}

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            background-color: #f1f1f1;
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: gray;
}

.container-fixed-header {
    position: fixed;
    z-index: 10;
    background-color: #D3D3D3;
    height: 54px;
}

    .container-fixed-header h2 {
        margin-top: 10px;
    }

.container-below-header {
    margin-top: 54px;
}

.printOption {
    min-width: 170px;
}

.register-input {
    max-width: 350px;
}

.logo div img {
    display: block;
    margin: auto;
}

.tool-tip-span {
    color: lightskyblue;
}

.modal-dialog {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 500px;
    height: 300px;
}

.required-value {
    margin-left: 2px;
    color: red;
    font-weight: bold;
}

.required-value-checkbox {
    margin-left: 2px;
    color: red;
    font-weight: bold;
    float: left;
}

.parks-banner {
    text-align: center;
}

.date-partial {
    border-bottom: 4px solid #ffb347;
    /*    color: #ffb347;*/
    /*    font-weight: bold;*/
}

.date-available {
    border-bottom: 4px solid #027524;
}

.date-unavailable {
    border-bottom: 4px solid #ff2015;
}

.date-unavailable-checkin {
/*    border-bottom: 3px solid #ff2015;*/
        border-bottom: 4px solid;
        border-image: linear-gradient(to right, #027524 50%, #ff2015 50%) 4;
}

.date-unavailable-checkout {
/*    border-bottom: 3px solid #027524;*/
        border-bottom: 4px solid;
        border-image: linear-gradient(to right, #ff2015 50%, #027524 50%) 4;
}

.date-closed {
    border-bottom: 4px solid #000000;
}

.below-grid-button {
    margin-right: 15px;
    margin-top: 15px;
}
.k-grid-filter.k-state-active {
    color: red !important;
}

.th-center {
    text-align: center !important;
}

.th-right {
    text-align: right !important;
}

.td-center {
    text-align: center !important;
}

.td-right {
    text-align: right !important;
}

.page-template {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.page-template .header {
    position: absolute;
    top: 30px;
    left: 30px;
    right: 30px;
    border-bottom: 1px solid #888;
    text-align: center;
    font-size: 18px;
}

.page-template .date {
    position: absolute;
    top: 30px;
    left: 30px;
    right: 30px;
    text-align: right;
    font-size: 18px;
}

.page-template .footer {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
}
